Subject: Re: Fwd: Br. M Middleton'81
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Wed, 17 Oct 2001 11:55:34 -0700 (PDT)

Hi Brothers....since this email got sent, it is clear I need to correct the proper address for my corny webpage is "www.accordions.com/mikemiddleton" 
I forgot to mention that Larry Augustus is still a tool. 
Would love to hear from any of you guys.....(except Larry..............) 
MM 
'85 
PS Larry, I'm just kidding, dont turn so redfaced! 

Phi Delta Theta Texas Gamma wrote: 

  
 >From: [email-masked] (Michael L. Middleton, M.D.) 
To: [email-masked], [email-masked], [email-masked], [email-masked] 
Subject: Br. M Middleton'81 
Date: Wed, 17 Oct 2001 06:58:14 -0500 
Brothers, 
I read the recent newsletter from Texas Gamma...glad things are going 
well. 
Unfortunately I will be unable to attend alumni weekend, but do have 
some info to share with you for Spring newsletter. Many of the brothers 
from 1981-87 may recall I was an active accordionist. I recently won an 
international accordionist competition in the catagory of Texas Folk 
Music and they have established my webpage as part of the prize. Please 
share this info and address with our brothers. 
Mike Middleton Champion Texan Accordionist 
YITB, 
Mike Middleton, MD 
SU '85

Get your FREE download of MSN Explorer at http://explorer.msn.com